2020-10-31 03:20 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000253DeviousDesigns[All Projects] Generalpublic2015-12-28 23:07
ReporterGunnar Andersson 
Assigned ToStingRayProject InfoDevious Designs (Imageworks)
http://www.whdload.de/games/DeviousDesigns.html
 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Summary0000253: Devious Designs: I suspect I have an unsupported version. The intro goes well
DescriptionInstall: Devious Designs (Imageworks) http://whdload.de/games/DeviousDesigns.html
GameVersion: english,pal,2 disks
SlaveVersion: 1.1 from 01.07.2000

I suspect I have an unsupported version.
The intro goes well but after pressing fire
button to play the game I get
Exception "Access Fault" ($30)
PC = $7FFBF8 (Slave $240)
255? from/to $BFED01 (ciaa.icr)
Regards,
Gunnar
TagsNo tags attached.
MachineCDTV
CPU68000
CPUSpeed7
ChipSetECS
GFXCardNone
ChipMem1 MB
FastMem8 MB
WorkbenchOS 2.05
KickROM37 - Kick 2.0
KickSoftNone
WHDLoad15.1
importedyes
Attached Files

-Relationships
+Relationships

-Notes

note ~0001864

Bored Seal (developer)

I need coredump and probably your version to support.

note ~0004757

StingRay (developer)

Buggy keyboard patch (word read from $bfed01), fixed in v1.3 which also fixes other problems with the old patch.
+Notes

-Issue History
Date Modified Username Field Change
2009-04-10 00:16 administrator New Issue
2009-04-10 00:16 administrator Status new => assigned
2009-04-10 00:16 administrator Assigned To => Bored Seal
2009-04-10 00:16 administrator Machine => CDTV
2009-04-10 00:16 administrator CPU => 68000
2009-04-10 00:16 administrator CPUSpeed => 7
2009-04-10 00:16 administrator ChipSet => ECS
2009-04-10 00:16 administrator GFXCard => None
2009-04-10 00:16 administrator ChipMem => 1 MB
2009-04-10 00:16 administrator FastMem => 8 MB
2009-04-10 00:16 administrator Workbench => OS 2.05
2009-04-10 00:16 administrator KickROM => 37 - Kick 2.0
2009-04-10 00:16 administrator KickSoft => None
2009-04-10 00:16 administrator WHDLoad => 15.1
2009-04-10 00:16 administrator imported => yes
2010-07-14 19:05 Bored Seal Note Added: 0001864
2010-07-14 19:05 Bored Seal Status assigned => feedback
2015-12-28 23:07 StingRay Note Added: 0004757
2015-12-28 23:07 StingRay Status feedback => resolved
2015-12-28 23:07 StingRay Resolution open => fixed
2015-12-28 23:07 StingRay Assigned To Bored Seal => StingRay
+Issue History